{% extends "TM/vocab_base.html" %}
{% load static %}

{% block title %}
<h1>Thesaurus bearbeiten</h1>
{% endblock %}

{% block maincontent %}

<div id="edit">
	<form action="{% url 'TM:vocab_edit' vocab_id %}" method="post" class="form">
		{% csrf_token %}
		<table>
			{{ form.as_table }}
		</table>
		<div id="buttons-below-row">
			<input type="submit" value="Speichern" class="button button-blue" />
			<a class="cancel button button-regular" href="{% url 'TM:vocab_detail' vocab_id %}">Abbrechen</a>
		</div>
	</form>
</div>

{% endblock %}
